 /*
 * Slideshow style sheet for Smithsonian Journeys
 */

 /* ----------------------------------------
 * Slideshow
 * ----------------------------------------*/

.slideshow { position: relative; width: 700px; min-height: 320px; background-color: #000;}
.slideshow .foreground { z-index: 50; position: relative;}
.slideshow .background { z-index: 49; position: absolute; top: 0; left: 0;}

.slideshow .previous,
.slideshow .next {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	margin: 146px 0 22px 0;
	background-color: rgba(0,0,0,.50);
}

.slideshow .next {
	float: right;
}

.slideshow .previous a,
.slideshow .next a {
	display: block;
	width: 14px;
	height: 27px;
	margin: 13px 18px;
	background: url('../img/buttons/slideshowPrev.png') no-repeat 0 0;
}

.slideshow .next a {
	background: url('../img/buttons/slideshowNext.png') no-repeat 0 0;
}

.slideshow .previous:hover {
	background-color: rgba(0,0,0,1);
	cursor: pointer;
}

.slideshow .next:hover {
	background-color: rgba(0,0,0,1);
	cursor: pointer;
}

.slideshow .caption {
	clear: both;
	padding: 15px;
	background-color: rgba(0,0,0,.50);
	color: #fff;
	max-width: 550px;
}

.slideshow h1 {
	font-size: 34px;
	color: #fff;
}


 /* ----------------------------------------
 * Slideshow - Photo Gallery downstream
 * ----------------------------------------*/
 .slideshow.photoGallery { min-height: 390px;}

 .slideshow.photoGallery .previous,
 .slideshow.photoGallery .next {
	margin-top: 180px;
 }

 .photoGalleryCaption h1 {
	padding-top: 90px;
 }

 .photoGalleryCaption ul.disc { padding-left: 0;}
